div, p, span {
    margin: 0px;
}

body {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    color: #767676;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    line-height: 18px;
}

/***************Divs******************/
.div_header {
    width: 949px;
}

.add_header_balken {
    width: 100%;
    background-color: #eb8c00;
    height: 56px;
}

.add_logo {
    background-image: url(cw_images_v2/cw_welle_v2.png);
    background-repeat: no-repeat;
    background-position: left top;
    width: 344px;
    height: 56px;
}

    .add_logo a img {
        border: none;
        margin-left: 32px;
    }

.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
    margin-top: -1px;
}

/* Laenderauswahl */

.add_laenderDrop {
    font-size: 12px;
    line-height: 20px;
}


.add_laenderDrop_Head p {
    margin: 0 0 0 6px;
    padding: 0 0 0 11px;
    background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
    background-repeat: no-repeat;
    background-position: left 5px;
}

.a_choosecountry {
    font-size: 12px;
    line-height: 20px;
    margin: 2px 0 0 0;
    padding: 0 0 0 11px;
    background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    display: block;
    cursor: pointer;
}

.add_countryselection {
    width: 178px;
    border: 1px solid #b9b9b9;
    left: -6px;
    padding: 0 0 0 5px;
    margin: -1px 0 0 0;
    background-color: #fff;
}

ul.ul_laenderwahl {
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

.li_laenderwahl {
    background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding: 0 0 0 11px;
}

    .li_laenderwahl a {
        font-size: 12px;
        line-height: 20px;
        color: #767676;
    }

/* ENDE Laenderauswahl */


/* Sprachauswahl */
.p_container_langselection {
    text-align: right;
    font-family: Verdana;
    font-size: 11px;
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
    letter-spacing: -0.05em;
}

.container_langselection_caption {
    color: #999999;
    display: inline-block;
    height: 20px;
}

.container_langselection_img {
    border-style: none;
    vertical-align: middle;
    margin-left: 10px;
    display: inline-block;
    height: 20px;
    cursor: pointer;
}

.container_langselection_lang {
    color: #444444;
    font-weight: bold;
    margin-left: 3px;
    cursor: pointer;
    display: inline-block;
    height: 20px;
}

.container_langselection_popheadline {
    font-weight: bold;
    color: #444444;
    margin-top: 7px;
    margin-bottom: 4px;
}
/* Ende Sprachauswahl */


/* Hauptnavigation */
.add_topMenu {
    width: 750px;
    background-color: transparent;
}

    .add_topMenu ul {
        list-style: none;
        text-decoration: none;
        padding: 0;
        margin: 0;
    }

        .add_topMenu ul li {
            display: inline;
        }

            .add_topMenu ul li a {
                display: inline;
                text-transform: none;
                color: #767676;
                font-weight: normal;
                font-size: 14px;
                line-height: 18px;
                text-decoration: none;
            }

                .add_topMenu ul li a:hover {
                    text-decoration: none;
                    color: #e18200;
                    border: none;
                }

            .add_topMenu ul li ul li a {
                font-family: Arial, Verdana, sans-serif;
                font-weight: normal;
                font-size: 12px;
                line-height: 20px;
                color: #767676;
                text-decoration: none;
                padding-left: 11px;
                padding-top: 1px;
                padding-bottom: 3px;
                text-transform: none;
                display: block;
                background: url(cw_images_v2/cw_arrow_orange_v2.png) no-repeat left 6px;
            }

                .add_topMenu ul li ul li a:hover {
                    color: #e18200;
                    text-decoration: none;
                    background: url(cw_images_v2/cw_arrow_orange_v2.png) no-repeat left 6px;
                }

.add_history {
    font-size: 12px;
    font-family: Arial;
    color: #767676;
    margin-top: 21px;
    padding: 0;
}

.add_content_index {
    width: 704px;
}

.div_container_content_index_grey {
    background-color: #eeeeee;
}

.add_content_index ul, #div_content ul, .add_content_start ul, .editor ul, .editor ol, .add_content_index ol, #div_content ol, .add_content_start ol {
    padding: 0 0 0 0 !important;
    margin: 0 !important;
}


    .add_content_index ul li, #div_content ul li, .add_content_start ul li, .editor ul li, .add_content_index ol li, #div_content ol li, .add_content_start ol li, .editor ol li {
        list-style-type: none !important;
        margin: 0 !important;
        padding: 3px 0 0 15px !important;
        vertical-align: middle !important;
        border: none !important;
        background-image: url(cw_images_v2/cw_line_v2.gif) !important;
        background-repeat: no-repeat !important;
        background-position: left 6px !important;
        line-height: 18px !important;
    }

.add_content_index a, .add_content_index a:hover, .add_content_start a, .add_content_start a:hover {
    text-decoration: underline;
    color: #767676;
}

    .add_content_index a:hover, .add_content_start a:hover {
        color: #e18200;
        text-decoration: underline;
    }

.add_content_index li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-image: url(cw_images_v2/cw_line_v2.gif);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding: 0 0 0px 15px;
}

.add_footerzeile {
    height: 84px;
    border-bottom: 1px solid #767676;
    width: 949px;
    position: relative;
    font-size: 12px;
    line-height: 18px;
}

.add_copyright {
    font-size: 12px;
    line-height: 18px;
    width: 949px;
    margin-top: 5px;
}

.add_facebook {
    background-image: url(cw_images_v2/cw_facebook_icon_v2.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    padding: 0 0 0 22px;
    color: #767676;
    cursor: pointer;
}

    .add_facebook:hover {
        background-image: url(cw_images_v2/cw_facebook_icon_hover_v2.png);
        color: #e18200;
        text-decoration: none;
    }

.add_twitter {
    background-image: url(cw_images_v2/cw_twitter_icon_v2.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    padding: 0 0 0 22px;
    color: #767676;
    cursor: pointer;
}

    .add_twitter:hover {
        background-image: url(cw_images_v2/cw_twitter_icon_hover_v2.png);
        color: #e18200;
        text-decoration: none;
    }

.add_rss {
    background-image: url(cw_images_v2/cw_rss_icon_v2.png);
    background-repeat: no-repeat;
    background-position: left 1px;
    display: inline-block;
    padding: 0 0 0 22px;
    color: #767676;
    cursor: pointer;
}

    .add_rss:hover {
        background-image: url(cw_images_v2/cw_rss_icon_hover_v2.png);
        color: #e18200;
        text-decoration: none;
    }

.add_print_page {
    background-image: url(cw_images_v2/cw_print_icon_v2.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    display: inline-block;
    padding: 0 0 0 17px;
    margin: 0;
    color: #767676;
}

    .add_print_page:hover {
        background-image: url(cw_images_v2/cw_print_icon_hover_v2.png);
        color: #e18200;
        text-decoration: none;
    }

/************** Footer Suchmaschinen Navi *****************/

.add_footerNavigation {
    font-size: 12px;
    line-height: 17px;
    color: #000000;
}

.footer_sitemap_headline, .footer_sitemap_body {
    width: 174px;
    margin: 0 10px 0 0;
    float: left;
}

    .footer_sitemap_body ul {
        padding: 0;
        margin: 0;
    }

        .footer_sitemap_body ul li {
            background-image: none;
            list-style-image: none;
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

            .footer_sitemap_body ul li a {
                color: #767676;
                font-size: 12px;
                line-height: 13px;
                display: block;
                padding: 1px 0 2px 0;
                text-decoration: none;
            }

                .footer_sitemap_body ul li a:hover {
                    color: #e18200;
                    text-decoration: none;
                }

    .footer_sitemap_body a.isactive {
        color: #000;
        text-decoration: none;
    }

.add_footer_contact_block {
    font-size: 12px;
    line-height: 17px;
    color: #767676;
    float: left;
    width: 213px;
    margin-top: 15px;
}



/************* Startseiten Template *****************/


.add_content {
    width: 949px;
    margin: 6px 0 0 0;
}

.add_stage {
    position: relative;
}



.add_wave {
    background-image: url(cw_images_v2/cw_welle_weiss_v2.png);
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 2;
    width: 949px;
    height: 56px;
    bottom: 0;
    left: 0;
}

.stage_teaser_text {
    font-size: 20px;
    line-height: 30px;
    color: #000;
    position: relative;
    z-index: 3;
    width: 604px;
}

.stage_teaser_orange {
    font-size: 20px;
    line-height: 30px;
    color: #e18200;
    position: relative;
    z-index: 3;
    width: 604px;
}

/************Allgemeine************/

.unsichtbar {
    position: absolute;
    left: -1000px;
    width: 0px;
    height: 0px;
    overflow: hidden;
    display: inline;
}

a {
    color: #767676;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
        color: #e18200;
    }

    a:active {
        color: #000000;
    }

/**************** UL *************************/
li {
    padding: 0px;
    font-size: 14fpx;
}

ul {
    margin: 0px;
    padding-left: 0 0 0 16px;
}

    ul li a {
        color: #e18200;
    }

ol {
    margin: 0px;
    padding-left: 26px;
}


img, img a {
    border: none;
}

.searchform_p, .searchform {
    margin-top: 0;
    margin-left: 0;
    padding: 0px;
}

.searchform_input {
    border: none;
    width: 175px;
    /*height:20px;*/
    font-size: 12px;
    line-height: 17px;
    padding: 3px 0 4px 10px;
    margin: 0px;
    background-image: none;
    border: 1px solid #b9b9b9;
    color: #767676;
}

.searchform_submit {
    padding: 0;
    margin: 0;
    vertical-align: middle;
    border: none;
}


/*Flyouts*/
.flyout, a.flyout {
    font-family: Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    color: #767676;
    text-decoration: none;
    padding-left: 11px;
    padding-top: 1px;
    padding-bottom: 3px;
    text-transform: none;
    display: block;
    background: url(cw_images_v2/cw_arrow_orange_v2.png) no-repeat left 6px;
}

    a.flyout:hover {
        color: #e18200;
        text-decoration: none;
    }
/**********History***************/
ul.history {
    padding: 0px;
    margin: 0px;
}

li.history {
    display: inline;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.history {
    color: #767676;
}

.history_home, .history_home:hover {
    color: #767676;
    text-decoration: none !important;
}

a.history, a.history:hover, a.history:visited, a.history:active, a.history:focus {
    color: #767676;
    background: url(cw_images_v2/cw_historyArrow_v2.png) no-repeat top left;
    text-decoration: none;
    padding: 2px 4px 0 16px;
    line-height: 15px;
    margin: 0;
}

.historyPrint {
    color: #767676;
    background: url(cw_images_v2/cw_historyArrow_v2.png) no-repeat top left;
    text-decoration: none;
    padding-left: 11px;
    padding-top: 2px;
    line-height: 15px;
}
/***********Footernavigaiton******/
ul.footernavi {
    padding: 0px;
    margin: 0px;
}

li.footernavi {
    display: inline;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.footernavi {
    color: #333333;
}

a.footernavi {
    color: #999999;
    text-decoration: none;
}

    a.footernavi:hover, a.history:activ {
        color: #999999;
        text-decoration: underline;
    }

/*Verwandte Links */
.linklist, a.linklist, a.linklist:visited {
    color: #767676;
    padding: 0 0 0 12px;
    text-decoration: none;
    font-family: Arial;
    font-size: 14px;
    line-height: 15px;
    background: url(cw_images_v2/cw_arrow_orange_v2.png) no-repeat left 3px;
    text-decoration: none;
}

    a.linklist:hover {
        color: #e18200;
        text-decoration: none;
    }

    a.linklist:active {
        color: #000;
        text-decoration: none;
    }



/*************** Kontakt Bereich Ansprechpartner auf index und multiselect *************/

.div_ansprechpartner_img{
    margin: 9px 15px -11px 14px;
    float: left;
}

.div_ansprechpartner_link{
    float: left;
    margin-top: 21px;
}


/**********Seitennavigation auf Indexseiten*************/
.add_sidenavi ul {
    padding: 0;
    margin: 0;
    color: #767676;
    list-style-image: none;
    width: 202px;
}

    .add_sidenavi ul li {
        list-style-type: none;
        border-top: 1px solid #767676;
        padding: 2px 0 0 0;
        vertical-align: middle;
        background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
        background-repeat: no-repeat;
        background-position: left 10px;
    }

        .add_sidenavi ul li.cw_arrow_black {
            background-image: url(cw_images_v2/cw_arrow_black_v2.png);
        }

        .add_sidenavi ul li.cw_arrow_black_down {
            background-image: url(cw_images_v2/cw_arrow_down_black_v2.png);
        }

        .add_sidenavi ul li div {
            padding: 0;
        }

.a_sidenavi {
    font-size: 14px;
    line-height: 16px;
    color: #767676;
    display: block;
    padding: 5px 0;
    margin: 0;
    text-decoration: none;
}

    .a_sidenavi br {
        line-height: 15px;
    }

    .a_sidenavi:hover {
        color: #e18200;
        font-size: 14px;
        text-decoration: none;
    }


.a_sidenavi_active, .a_sidenavi_active:hover {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    display: block;
    padding: 5px 0;
    margin: 0;
    text-decoration: none;
}

ul.add_sidenavi_level2 {
    padding: 0 0 0 0;
    margin: 1px 0 0 0;
    color: #767676;
    list-style-image: none;
    width: 100%;
}

    ul.add_sidenavi_level2 li {
        list-style-type: none;
        margin: 0;
        padding: 0 0 0 0;
        vertical-align: middle;
        margin-left: 10px;
        border: none;
        background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
        background-repeat: no-repeat;
        background-position: left 7px;
    }

.a_sidenavi_level2, .a_sidenavi_level3, .a_sidenavi_level4 {
    font-size: 12px;
    line-height: 15px;
    color: #767676;
    padding: 0;
    margin: 0;
    display: block;
    padding: 5px 0;
}

.a_sidenavi_level2_active, .a_sidenavi_level2_active:hover, .a_sidenavi_level3_active, .a_sidenavi_level3_active:hover, .a_sidenavi_level4_active, .a_sidenavi_level4_active:hover {
    font-size: 12px;
    line-height: 15px;
    color: #000000;
    padding: 0;
    margin: 0;
    display: block;
    padding: 5px 0;
    text-decoration: none;
}

ul.add_sidenavi_level3, ul.add_sidenavi_level4{
    width: 100% !important;
}


/***********Layout**************/

div, p, span, form, .startheadline, h1, .headline14, h2, .subheadlineBlack, .text, .textstandardbold, h3, h4, h5 {
    margin: 0px;
    padding: 0px;
}

.startheadline {
    font-family: Verdana, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #444444;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
}

h1, .headline14 {
    font-family: Arial, Verdana, sans-serif;
    font-size: 24px;
    line-height: 27px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
}

h2, .subheadlineBlack, .teaser_headline {
    font-family: Arial, Verdana, sans-serif;
    font-size: 18px;
    line-height: 23px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
}

h3, .textblack {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    margin-bottom: 9px;
}

h4, .textorange {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
    color: #e18200;
    margin-bottom: 9px;
}

.textblack, .textorange {
    margin-bottom: 0 !important;
}


/***********Layout VERSION 2**************/

.text, .lbl {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
    color: #767676;
}

.textblack {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
}


a.text, a.text:hover {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
    color: #e18200;
}

.legend {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
    font-style: normal;
    font-weight: normal;
    color: #767676;
}
/*.link, 
a.link,  
a.link:visited
{	
	font-family: Arial, Verdana, sans-serif;
	font-size:14px;
	line-height:18px;  
	color: #767676;
	text-decoration: underline;
}

a.link:hover, span.link:hover
{
    color: #e18200;        
}

a.link:active, span.link:active
{
    color: #000000;        
}*/

.teaserlink a, .link a {
    color: #000;
}

    .teaserlink a:hover, .link a:hover {
        color: #e18200;
    }

    .teaserlink a, .teaserlink a:hover, .link a, .link a:hover {
        text-decoration: none;
    }

.teaserlink, a.teaserlink, span.teaserlink, .link, a.link, span.link {
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    padding-left: 10px;
    text-decoration: none;
    background: url(cw_images_v2/cw_arrow_link_orange_v2.png) left 2px no-repeat;
}

    .teaserlink:hover, a.teaserlink:hover, span.teaserlink:hover, .link:hover, a.link:hover, span.link:hover {
        color: #e18200;
        text-decoration: none;
    }

.email, a.email, a.email:visited {
    text-decoration: none;
    color: #767676;
    font-size: 14px;
    line-height: 16px;
    background-image: url('cw_images_v2/cw_css_icon_email_v2.gif');
    background-repeat: no-repeat;
    padding: 0 0 0 17px;
    margin: 0;
    background-position: left 3px;
}

    .email:hover, a.email:hover {
        background-image: url('cw_images_v2/cw_css_icon_email_hover_v2.gif');
        color: #e18200;
        text-decoration: none;
    }

.phone, a.phone, a.phone:visited {
    text-decoration: none;
    color: #767676;
    font-size: 14px;
    line-height: 16px;
    background-image: url('cw_images_v2/cw_css_icon_phone_v2.gif');
    background-repeat: no-repeat;
    padding: 0 0 0 17px;
    margin: 0;
    background-position: left top;
}

    .phone:hover, a.phone:hover {
        background-image: url('cw_images_v2/cw_css_icon_phone_hover_v2.gif');
        color: #767676;
        text-decoration: none;
    }

.fax, a.fax, a.fax:visited {
    text-decoration: none;
    color: #767676;
    font-size: 14px;
    line-height: 16px;
    background-image: url('cw_images_v2/cw_css_icon_fax_v2.gif');
    background-repeat: no-repeat;
    padding: 0 0 0 17px;
    margin: 0;
    background-position: left middle;
}

    .fax:hover, a.fax:hover {
        background-image: url('cw_images_v2/cw_css_icon_fax_hover_v2.gif');
        color: #767676;
        text-decoration: none;
    }

.mobil, a.mobil, a.mobil:visited {
    text-decoration: none;
    color: #767676;
    font-size: 14px;
    line-height: 16px;
    background-image: url('cw_images_v2/cw_css_icon_mobil_v2.gif');
    background-repeat: no-repeat;
    padding: 0 0 0 17px;
    margin: 0;
    background-position: left middle;
}

    .mobil:hover, a.mobil:hover {
        background-image: url('cw_images_v2/cw_css_icon_mobil_hover_v2.gif');
        color: #767676;
        text-decoration: none;
    }

.worldmap, a.worldmap, a.worldmap:hover, a.worldmap:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #444444;
    font-size: 11px;
    line-height: 16px;
    font-weight: normal;
    background-image: url('cw_images/cw_css_icon_world.jpg');
    background-repeat: no-repeat;
    padding-left: 16px;
    background-position: top left;
}

.textstandardbold {
    font-weight: bold;
    line-height: 16px;
    color: #444444;
}

a.textstandardbold, a.textstandardbold:hover {
    color: #ec3c21;
    line-height: 16px;
    text-decoration: none;
}

.divm2aktiv {
    width: 202px;
    color: #000000;
    font-size: 18px;
    line-height: 21px;
    display: block;
    padding-bottom: 18px;
}

.specialLeftHeadline {
    width: 171px;
    background: #EAEAEA;
    color: #444444;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    padding-left: 9px;
    line-height: 18px;
    margin-top: 3px;
    display: block;
}

/******* KomponentenTemplate Downloadlist ******************/
.list_headline,
.list_link {
    font-size: 12px;
    line-height: 15px;
    color: #000;
}

.list_headline {
    border-bottom: solid 1px #767676;
    padding: 0 0 2px 0;
    display: block;
}

a.list_link {
    margin: 0 0 0 5px;
    text-decoration: none;
}

.list_link:hover {
    color: #e18200;
    text-decoration: none;
}

.list_text {
    font-size: 12px;
    line-height: 17px;
    padding: 6px 0 4px 0;
}

/****** KomponentenTemplate Portalsicht ****************/
.portallink img {
    vertical-align: bottom;
    padding-left: 9px;
}


a.portalheadline {
    color: #e18200;
    font-size: 14px;
    line-height: 17px;
    color: #000;
    text-decoration: none;
    background: url(cw_images_v2/cw_arrow_link_orange_v2.png);
    background-repeat: no-repeat;
    background-position: left 2px;
    padding: 0 0 0 10px;
}

    a.portalheadline:active {
        color: #000000;
        text-decoration: none;
    }

    a.portalheadline:hover {
        color: #e18200;
        text-decoration: none;
    }

.portallist_text {
    font-size: 14px;
    line-height: 17px;
    color: #767676;
}

/*span.portallink, */
a.portallink {
    font-size: 14px;
    color: #000;
    padding: 0 0 0 12px;
    background: url(cw_images_v2/cw_arrow_orange_v2.png) left 3px no-repeat;
    text-decoration: none;
}

    a.portallink:hover {
        color: #e18200;
        text-decoration: none;
    }

a.downloadlink {
    color: #333333;
    text-decoration: none;
    vertical-align: top;
}

    a.downloadlink:hover {
        color: #EC3C21;
        text-decoration: none;
    }

span.downloadlink a {
    color: #333333;
    padding-left: 10px;
    text-decoration: none;
    vertical-align: top;
    background: url(cw_images_v2/cw_arrow_white_v2.png) left 2px no-repeat;
}

    span.downloadlink a:hover {
        color: #333333;
        padding-left: 10px;
        text-decoration: none;
        background: url(cw_images_v2/cw_arrow_white_v2.png) left 2px no-repeat;
    }

.legend {
    color: #999999;
}

.footer, a.footer {
    color: #999999;
}

    a.footer:hover {
        color: #999999;
        text-decoration: underline;
    }


.btn_onlineKatalog, .btn_ansprechpartner {
    font-family: Arial,Verdana, sans-serif;
    color: #e18200;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
    background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    padding: 0 0 0 11px;
    cursor: pointer;
}

    .btn_onlineKatalog:hover, .btn_ansprechpartner:hover {
        color: #000;
        text-decoration: none;
    }


.dottedLineGrey {
    border-bottom: dotted 1px #BEBEBE;
}

.solidLineGrey {
    line-height: 1px;
    font-size: 1px;
    height: 3px;
    background-color: #BEBEBE;
    color: #BEBEBE;
}


/*FactFinder-Suche in Addmin*/

.sucheNummern {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    font-style: normal;
    color: #EC3C21;
}

.sucheLink, a.sucheLink {
    font-family: Arial,Verdana, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    font-style: normal;
    color: #000000;
    background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
    background-position: left 1px;
    background-repeat: no-repeat;
    padding-left: 11px;
    text-decoration: none;
}

    a.sucheLink:hover {
        font-family: Arial, Verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
        color: #e18200;
        text-decoration: none;
        line-height: 17px;
    }

.sucheLinkBeschreibung {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 17px;
    font-style: normal;
    color: #767676;
}

.pagingLink, a.pagingLink {
    font-family: Arial,Verdana, sans-serif;
    font-size: 12px;
    color: #767676;
    font-weight: normal;
    text-decoration: none;
}

    .pagingLink:hover, a.pagingLink:hover {
        color: #e18200;
        text-decoration: none;
    }

.ffsearchform_input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 444px;
    font-size: 12px;
    line-height: 14px;
    padding: 2px;
    border: solid 1px #B9B9B9;
}

.ffbuttonTextKatalog a {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    /*letter-spacing:1px;*/
    color: white;
    width: 70px;
    padding-left: 80px;
    padding-top: 11px;
    padding-bottom: 10px;
    background-image: url(cw_images/1.gif);
    background-repeat: no-repeat;
    background-position: top left;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

    .ffbuttonTextKatalog a:hover {
        background-image: url(cw_images/1_over.gif);
        background-repeat: no-repeat;
        background-position: top left;
        text-transform: uppercase;
        text-decoration: none;
        display: block;
    }

.ws_search_send {
    float: left;
    margin: 2px 0 0 6px;
}

    .ws_search_send a {
        font-family: Arial;
        font-size: 12px;
        background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
        background-position: left 1px;
        background-repeat: no-repeat;
        padding-left: 11px;
        text-decoration: none;
    }

        .ws_search_send a:hover {
            text-decoration: none;
        }


/* Formularstyles für add.min*/

.v2_cw_formularheadline {
    font-size: 14px;
    line-height: 21px;
    color: #000;
    text-decoration: none;
    display: block;
    border-bottom: solid 1px #767676;
}

label.formular_caption {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #767676;
}

.formular {
    font-family: Arial, Verdana, sans-serif;
}

input.formular {
    margin: 1px 0 0 0;
    height: 18px;
    font-size: 12px;
    line-height: 18px;
    border: solid 1px #b9b9b9;
    padding-left: 2px;
    color: #767676;
}

textarea.formular {
    font-size: 12px;
    line-height: 18px;
    border: solid 1px #b9b9b9;
    padding-left: 2px;
    color: #767676;
}


.formbutton {
    background-color: transparent;
    border: none;
    font-family: Arial;
    font-size: 11px;
    line-height: 18px;
    color: #000;
    font-weight: normal;
    background-image: url(cw_images_v2/cw_arrow_orange_v2.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0 0 0 10px;
    cursor: pointer;
    width: auto;
}

/******************* Tabellen ***********************/

table.tab_content {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #767676;
    line-height: 17px;
    background: #fff;
    width: 100%;
    border: none;
    padding: 0;
    border-collapse: collapse;
}

    table.tab_content tbody tr td .td_headline {
        font-size: 12px;
        line-height: 17px;
        color: #000;
        text-decoration: none;
        padding: 0 0 1px 0;
        border-bottom: solid 1px #767676;
        margin: 0;
        display: block;
    }

    table.tab_content tbody .td_white {
        padding: 5px 0;
        font-size: 12px;
        line-height: 17px;
        color: #767676;
        background: #fff;
        display: block;
    }


    table.tab_content tbody .td_gray {
        padding: 5px 0;
        font-size: 12px;
        line-height: 17px;
        color: #767676;
        background: #f5f5f5;
        display: block;
    }

/* SCROLLABLE
root element for the scrollable.  when scrolling occurs this
element stays still.
*/
.scrollable {
    /* required settings */
    position: relative;
    overflow: hidden;
    width: 704px;
    height: 260px;
    margin: 0 0 0 123px;
}

.scrollable_content {
    /* required settings */
    position: relative;
    overflow: hidden;
    width: 662px;
    height: 260px;
    margin: 0 0 0 21px;
}

/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width: 20000em;
    position: absolute;
}

.scrollable_content .items {
    /* this cannot be too large */
    width: 20000em;
    position: absolute;
}

/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
.items div {
    float: left;
    margin-right: 31px;
    width: 214px;
}

.scrollable_content .items div {
    float: left;
    margin-right: 10px;
    width: 214px;
}

a.browse {
}



a.next {
    float: right;
    position: relative;
    top: 30px;
    right: 100px;
    cursor: pointer;
}

a.right_content {
    float: right;
    position: relative;
    top: 30px;
    right: 0;
    cursor: pointer;
}

a.prev {
    float: left;
    position: relative;
    top: 30px;
    left: 100px;
    cursor: pointer;
}

a.left_content {
    float: left;
    position: relative;
    top: 30px;
    left: 0px;
    cursor: pointer;
}

/************************ STAGE SLIDESHOW ****************************/

.div_stage_container {
    position: relative;
}

.slideshow {
    width: 949px;
    margin: auto;
    height: 425px;
}

.div_slide {
    visibility: hidden;
}

.stage_pager {
    text-align: center;
    color: #fff;
    margin-top: -4px;
    margin-bottom: 3px;
    position: relative;
    z-index: 50;
}

    .stage_pager a {
        display: inline-block;
        list-style: none;
        background-image: url(cw_images_v2/stage_pager_inactive.png);
        background-repeat: no-repeat;
        background-position: left top;
        width: 15px;
        height: 15px;
        margin-right: 8px;
    }

        .stage_pager a:last-child {
            margin-right: 0;
        }

        .stage_pager a.activeSlide {
            background-image: url(cw_images_v2/stage_pager_active.png);
        }

.div_prev, .div_next {
    position: absolute;
    top: 25%;
    width: 40px;
    height: 100px;
    z-index: 89;
    background-color: #fff;
    color: #fff;
    opacity: 0.7;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 70% auto;
}

.div_next {
    right: 0;
    background-image: url(cw_images_v2/stage_slider_next.png);
}

.div_prev {
    left: 0;
    background-image: url(cw_images_v2/stage_slider_prev.png);
}

    .div_next:hover, .div_prev:hover {
        background-size: 80% auto;
    }

/******************* PLAY VIDEO BUTTON ******************/

.a_play_video {
    display: block;
    position: relative !important;
}

/**************** POPUP Blätterfunktion **************/
/*.div_paging
{
    position: absolute;   
    padding: 10px 0 20px 0;
    bottom: 0;
    right: 43px;
}*/

/*#cboxWrapper #div_content div{
    margin-left: 0;
}*/

.div_paging_left {
    background-color: #fff;
    padding: 5px 10px;
    position: absolute;
    top: 45%;
    left: -5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    display: none;
}

.div_paging_right {
    background-color: #fff;
    padding: 5px 10px;
    position: absolute;
    top: 45%;
    right: -5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    display: none;
}

.a_paging_prev {
    display: inline-block;
    width: 11px;
    height: 21px;
    background-image: url(cw_images_v2/cw_arrow_left_black.png);
}

.a_paging_next {
    display: inline-block;
    width: 11px;
    height: 21px;
    background-image: url(cw_images_v2/cw_arrow_right_black.png);
}


/********** ++++++++++++++ Template Erweiterungen Multiselect Akkordeon, Portalsicht, Downloadliste 01.08.2014 +++++++++++++++++ **********/

.div_container_akkordeon {
    background-color: #eeeeee;
    padding: 20px;
}

.div_akkordeon_abc .div_akkordeon_top, .div_akkordeon_abc .div_akkordeon_bottom {
    border: 1px dotted #767676;
}

.div_akkordeon_top, .div_akkordeon_bottom {
    padding-bottom: 10px;
    background-color: #fff;
}

.div_akkordeon_top {
    /*margin-bottom: 10px;*/
}

.div_akkordeon_bottom {
    display: none;
}

.div_akkordeon_abc .div_akkordeon_bottom {
    display: block;
    margin-top: 20px;
}

.div_akkordeon_mehr_close {
    background-color: #fff;
    /*text-align: right;*/
    padding-bottom: 9px;
    position: relative;
    padding-left: 10px;
}

    .div_akkordeon_mehr_close table[title="OpenCloseText"] {
        position: relative;
    }

.a_mehr_close {
    visibility: hidden;
    text-align: right !important;
    display: inline;
    margin-right: 35px;
    cursor: pointer;
    background-image: url(cw_images_v2/cw_plus_icon.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #000;
}

    .a_mehr_close p {
    }

/******** Weiße Box auf grauem Grund ******/

.div_container_box_weiss {
    background-color: #eeeeee;
    padding: 20px;
}

.div_box_weiss_inner {
    background-color: #fff;
}


/************************* Portalsicht *************************/

.div_container_portalsicht {
}

.div_portalsicht_item {
    /*height: 145px;*/
    border-top: 1px solid #000;
    padding: 22px 4% 21px 4%;
    background-color: #dddddd;
}

    .div_portalsicht_item.odd {
        background-color: #eeeeee;
    }

.div_portalsicht_image {
    float: left;
    width: 15%;
    min-width: 107px;
    height: 107px;
    overflow: hidden;
    border-radius: 54px;
    -webkit-border-radius: 54px;
    -moz-border-radius: 54px;
}

.img_portalsicht {
    min-width: 107px;
}

/*.div_portalsicht_image img{
    border-radius: 73px;
	-webkit-border-radius: 73px;
	-moz-border-radius: 73px;
}*/

.div_portalsicht_text {
    float: left;
    width: 78%;
    max-width: 509px;
    /*height: 144px;*/
}

.div_portalsicht_item .div_portalsicht_text {
    margin-right: 5%;
    margin-left: 0;
}

.div_portalsicht_item.odd .div_portalsicht_text {
    margin-left: 5%;
    margin-right: 0;
}

.div_portalsicht_text h3 {
    font-size: 18px;
    color: #000;
    line-height: 18px;
    font-weight: normal;
    margin-top: 0;
    padding-top: 0;
}

.div_portalsicht_text p {
    margin: 17px 0 16px 0;
}

.a_teaser_more_link {
    /*text-align: right !important;*/
    /*display: inline;*/
    /*margin-right: 35px;*/
    cursor: pointer;
    background-image: url(cw_images_v2/cw_plus_icon.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #000 !important;
    text-decoration: none !important;
}

    .a_teaser_more_link:hover {
        text-decoration: none;
        color: #e18200 !important;
    }


/************* #################### Download List ################## *******************/

.div_container_downloadlist_orangebox {
    background-color: #eb8c00;
    min-height: 112px;
}

.div_downloadlist_orangebox_image {
    float: left;
    width: 80px;
    margin-left: 30px;
    margin-right: 35px;
    padding-top: 6px;
}

.div_downloadlist_orangebox_documents {
    float: left;
    padding: 17px 0 0 0;
    width: 413px;
}

    .div_downloadlist_orangebox_documents .list_headline {
        font-size: 18px;
        color: #000;
        border: none;
        padding-bottom: 9px;
    }

    .div_downloadlist_orangebox_documents .list_link {
        color: #000;
        text-decoration: underline;
        font-size: 13px;
    }

        .div_downloadlist_orangebox_documents .list_link:hover {
            color: #000;
            text-decoration: none;
            font-size: 13px;
        }

.div_downloadlist_orangebox_item {
    width: 191px;
    padding-bottom: 13px;
    color: #000;
}

.div_downloadlist_orangebox_item1 {
    padding-bottom: 13px;
    color: #000;
}

.div_downloadlist_orangebox_item:nth-child(odd) {
    float: left;
    margin-right: 31px;
}

.div_downloadlist_orangebox_item:nth-child(even) {
    float: right;
}


/******** Imagemap Abstand unten fix *************/

div[id*='comapitem-i-'] {
    height: 0;
}



/********* Accordion Edit Fix ***********/

.accordion .divEditParagraphSelect select {
    width: 120px;
}

.accordion .divEditParagraphSelect .xxxfof {
    width: 100px !important;
}


/********* Editor Rahmen Hack ********/

div[class*="addcolumn"] > div {
    display: inline-block;
}


/**************** COOKIE HINWEIS 24.11.2015 ****************/

.cc_banner-wrapper + .div_cookie_fix{
    margin-top: -10px !important;
}



.cc_container {
    background-color: #eeeeee !important;
    color: #000 !important;
    font-family: Arial, Verdana, sans-serif !important;
    font-size: 12px !important;
    width: 949px !important;
    left: auto !important;
    right: auto !important;
    border: none !important;
    padding: 9px 12px 8px 12px !important;
}

.cc_banner-wrapper {
    width: 949px !important;
    margin: 0 auto !important;
}




    .cc_container *::-moz-selection {
        background: #3399ff none repeat scroll 0 0 !important;
        color: #fff;
        text-shadow: none;
    }

.cc_message {
    margin-top: 0 !important;
    line-height: 16px !important;
    width: 85% !important;
    font-size: 12px !important;
    letter-spacing: -0.18px;
}

.cc_container .cc_btn {
    border-radius: 0 !important;
    background-color: #eb8c00 !important;
    color: #000 !important;
    width: auto !important;
    padding: 6px 43px 5px 22px !important;
    background: url(cw_images_v2/cw_arrow_white_v2.png) 10px center no-repeat;
    font-size: 12px !important;
    margin-top: 3px;
}

.cc_more_info{
    font-size: 12px !important;
    line-height: 16px !important;
    color: #000000 !important;
    padding-left: 10px !important;
    text-decoration: none !important;
    background: url(cw_images_v2/cw_arrow_link_orange_v2.png) left 1px no-repeat !important;
    margin-left: 4px !important;
}


@media screen and (max-width: 949px) {
    .cc_banner-wrapper {
        width: 100% !important;
    }

    .cc_container {
        width: 100% !important;
    }

    .cc_message{
        width: 80% !important;
    }
}


@media screen and (max-width: 585px) {
    .cc_message{
        width: 68% !important;
    }
}


/* Box Sizing Hack add.min Absätze 21.06.2017 */

*[id^='abid'] {
    box-sizing: border-box !important;
}

/* Geo IP Redirect Verwaltung  */

.gir_div_caption {
    float: left;
    width: 100px;
    margin-bottom:3px;
}

.gir_div_ipt {
    margin-bottom: 3px;
}

.gir_tbl_head {
    color: #000;
    font-weight: bold;
    float: left;
    border-bottom: 1px solid #b9b9b9;
    margin-bottom: 5px;
}

.gir_altrows, .gir_altrows a {
    padding: 5px 0 0 3px;
    height: 30px;
    color: #000;
}

    .gir_altrows a:hover {
        color:#eb8c00;
    }

.gir_urlrow {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 400px;
}

.gir_alt_listrows {
    background-color:#d0d0d0;
}

/* Geo IP Redirect Verwaltung  */